@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');  
<style>
BODY {font-family:Arial;font-size:9pt;}
.normbody {font-family:Roboto;background-color:white;} 
.menubody {font-family:Arial;background-color:#848484;} 
.tblheader {font-family:Roboto;font-size:18px;font:bold;text-decoration:underline;}
.tblrows {color:black;font-size:9pt;}
.pgtitle {font-family:Roboto;font:bold;font-size:24px;}
.toheader {font-family:Roboto;font-size:26px;}
.todesc {font-family:Roboto;font-size:22px;}
.tolist {font-family:Roboto;font-size:18px;}
.tolabel {font-family:Roboto;font-size:16px;}

.hdrsmall {font-family:Roboto;font-size:14px;text-align:left;font:bold;text-decoration:underline;}
.hdrsmallr {font-family:Roboto;font-size:14px;text-align:right;font:bold;text-decoration:underline;}
.hdrmed {font-family:Roboto;font-size:18px;text-align:left;font:bold;text-decoration:underline;}
.hdrlarge {font-family:Roboto;font-size:22px;text-align:left;font:bold;text-decoration:underline;}

.rowhdrsmall {background-color: white;font-family:Roboto;font-size:14px;text-align:left;font:bold;text-decoration:underline;}
.rowhdrsmallr {background-color: white;font-family:Roboto;font-size:14px;text-align:right;font:bold;text-decoration:underline;}

.rowdatasmall {background-color: white;font-family:Roboto;font-size:14px;text-align:left;font:bold;}
.rowdatasmallr {background-color: white;font-family:Roboto;font-size:14px;text-align:right;font:bold;}

.rowsmall {background-color: white;font-family:Roboto;font-size:14px;text-align:left;}
.rowmed {font-family:Roboto;font-size:18px;text-align:left;}
.rowlarge {font-family:Roboto;font-size:22px;text-align:left;}

.datasmall {font-family:Roboto;font-size:12px;text-align:left;}
.datasmallr {font-family:Roboto;font-size:12px;text-align:right;}
.datasmallh {font-family:Roboto;color:black;font-size:12pt;background-color:silver;cursor:hand;}

.datasmallgrey {font-family:Roboto;font-size:12px;text-align:left;color:grey;}
.datasmallred {font-family:Roboto;font-size:12px;text-align:left;color:red;}
.datasmallgold {font-family:Roboto;font-size:12px;text-align:left;background-color:yellow;}
.datadel {font-family:Roboto;font-size:12px;text-align:left;color:grey;text-decoration: line-through;}


.bigb3   {border-radius: 6px; width: 120px; height:30px; color:white;font-family:Roboto;font-size:16px; font:bold; background-color: #008CBA; border: 2px solid black; /* Blue */  }
.bigb3:hover {background-color: navy;cursor:hand; }
.bigb3c   {border-radius: 6px; width: 150px; height:30px; color:white;font-family:Roboto;font-size:16px; font:bold; background-color: #FF0000; border: 2px solid black; /* Blue */  }
.bigb3c:hover {background-color: red;cursor:hand; }

.smallb3   {border-radius: 6px; width: 120px; height:24px; color:white;font-family:Roboto;font-size:14px; font:bold; background-color: #008CBA; border: 2px solid black; /* Blue */  }
.smallb3:hover {background-color: navy; }

.smallb4   {border-radius: 6px; width: 120px; height:24px; color:white;font-family:Roboto;font-size:14px; font:bold; background-color: #FF0000; border: 2px solid black; /* Blue */  }
.smallb4:hover {background-color: # FF0000; }

.gfont {font-family:Roboto;font-size:12px;}
.gfonts {font-family:Raleway;font-size:10px;}
.gfontl {font-family:Roboto;font-size:14px;}
TABLE {cellpadding:0;cellspacing:0;}
INPUT {font-family:Arial;font-size:10pt;border-top:none;border-left:none;border-right:none;border-bottom:1px solid gray; }
input:focus {background-color: silver; font-weight:bold; };
.inp1 {border-top:none;border-left:none;border-right:none;border-bottom:1px solid gray;}
SELECT {font-family:Arial;font-size:9pt;}
.topmenur {padding-top:20px; padding-right:15px; font-family:Arial; font-size:9pt; font:bold; text-align:right; }
.topmenurt {padding-top:10px; padding-right:5px; font-family:Arial; font-size:9pt; font:bold; text-align:right; vertical-align:top; }
.topmenul {padding-top:20px; padding-left:10px; font-family:Arial; font-size:9pt; font:bold; text-align:left;vertical-align:top; }
.mainmenu {font-family:Arial;font-size:12pt;padding-left:10px;}
A:active {text-decoration:none;color:darkgreen;}
A:link {text-decoration:none;color:darkgreen;}
A:visited {text-decoration:none;color:darkgreen;}
A:hover {color:maroon;text-decoration:none;}
.pgheader {font-size:12pt;font:bold;}

.dc0{color:slategray;;font-size:9pt;}
.dd0{font:bold;font-size:9pt;}

.b1{background-color: #CDE1DD; color: #000000}
.dc1{background-color: #CDE1DD; color:slategray;font-size:9pt;}
.dd1{background-color: #CDE1DD; font:bold;font-size:9pt;}

.b2{background-color: #A5C2C6; color: #000000}

.b3 {background-color: #A4B5CA; color: #000000}
.dc3 {background-color: #A4B5CA;color:lightcyan;font-size:9pt;}
.dd3 {background-color: #A4B5CA;font:bold;font-size:9pt;}

.b4{background-color: #739AC7; color: #000000}
.button1 {border-radius: 6px; width: 70px; background-color: white; border: 2px solid #4CAF50; }
.button1:hover { background-color: grey; }

.button2   {border-radius: 6px; width: 120px; background-color: white; border: 2px solid #f44336; /* Red */   }
.button2:hover {background-color: red; color: white; }

.button3   {border-radius: 6px; width: 70px; background-color: white; border: 2px solid #008CBA; /* Blue */  }
.button3:hover {background-color: grey; }

</style>
